@charset "utf-8";
/* CSS Document */



div#topbar > #sections_btn_holder{
	margin: 0px 0px;
	width:371px;
	height:34px;
	
}
div#topbar > #sections_btn_holder > button{ background:none; border: none;}
div#topbar > #sections_panel{
	position:absolute;
	height:0px;
	
	overflow:hidden;
	z-index:10000;
	transition: height 0.1s linear 0s;
}
div#topbar > #sections_panel > div{
	padding-top:4px;
	padding-left: 10px;
	height:238px;
	margin:0px;
	color:#FC0;
}
	
	input[type="button" i], input[type="submit" i], input[type="reset" i], input[type="file" i]::-webkit-file-upload-button, button {
    padding: 0px 0px;
}
	